Bug 865432 - Installation documentation should reflect upgrade method change
Installation documentation should reflect upgrade method change
Status: CLOSED CURRENTRELEASE
Product: Fedora Documentation
Classification: Fedora
Component: install-guide (Show other bugs)
devel
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Petr Bokoc
Ruediger Landmann
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-11 08:55 EDT by Jaroslav Reznik
Modified: 2013-07-29 13:07 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-29 13:07:37 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jaroslav Reznik 2012-10-11 08:55:22 EDT
Description of problem: For Fedora 18 there will be a new upgrade method (fedup) and documentation should reflect this change.

Unfortunately it's still quite unclear, fedup is not yet packaged and the future of preupgrade is not yet known. So consider this more as head-up from blocker bug review meeting. I'll try to update this ticket with current upgrade methods status.
Comment 1 Jack Reed 2012-11-01 21:22:45 EDT
Thanks for this, Jaroslav. Has there been any update on the status of upgrading within anaconda in the last few weeks?
Comment 2 Jack Reed 2012-11-25 23:00:39 EST
Cancelling the needinfo, as I'm working on the required updates for fedup with Will Woods and by drawing on the wiki material. I'll update this bug when they're finished.
Comment 3 Jack Reed 2013-01-15 21:56:08 EST
fedup has now been documented in the Installation Guide:

http://docs.fedoraproject.org/en-US/Fedora/18/html/Installation_Guide/ch19s02.html

Note You need to log in before you can comment on or make changes to this bug.